@charset "utf-8";
@import url("webfont.css");

.skip,legend{position:absolute}a,abbr,address,article,aside,audio,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,header,hgroup,hr,html,i,iframe,img,ins,kbd,li,main,mark,nav,ol,output,p,pre,q,ruby,s,samp,section,small,span,strong,sub,summary,sup,tbody,td,tfoot,th,thead,time,tr,u,ul,var,video,input,button,textarea,label{padding:0;margin:0;border:0;font:inherit;vertical-align:baseline;word-break:keep-all;}body{line-height:1;font-weight:400; font-size:15px; font-family:'roboto','noto-sans-cjk-kr',sans-serif;color:#111;letter-spacing:-.04em}a{text-decoration:none;color:inherit}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,hr{display:none}legend{height:0;font-size:0;font-family:'roboto','noto-sans-cjk-kr',sans-serif;line-height:0;overflow:hidden;text-indent:-20000px}address,cite,em{font-style:normal}button,label{cursor:pointer}button{border:0;background:0 0;display:inline-block}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}input,button,textarea,select{outline:none;cursor:pointer;}.skip{visibility:hidden;top:0;left:0}
/*font-family:'noto-sans-cjk-kr','roboto',sans-serif;*/
select{background:url("../image/common/bt_slt_k.png") 92% 50% no-repeat; border-radius:0; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
select.od_present_telecom{ width:200px;height:30px;}
select::-ms-expand{display:none}

/* browser_msg */
#max_browser_msg{ width:100%;height:auto;background:#222;padding:15px;box-sizing:border-box;text-align:center;position:absolute;z-index:9999;color:#fff;font:normal 12px 'Malgun Gothic';line-height:140%;letter-spacing:0}
#max_browser_msg mark{background:#f0bd41;color:#000;padding:0 5px}
#max_browser_msg .bt_browser_upgrade{display:inline-block;background:#fff;color:#000;padding:5px 30px;margin:15px 0 0 0}
#max_browser_msg .bt_close_browser{background:#ccc;color:#000;padding:5px 10px}

/* layout */
#max_wrap {width:100%; height:auto; position:relative;}
#header, #container, #footer {width:inherit; height:inherit;}
.clear {display:block; width:100%; clear:both;}

#header_banner{position:relative; overflow:hidden;}
#header_banner .header_banner_item{text-align:center; background:#002d57;}
#header_banner .header_banner_item a {display:block; line-height:0;}
#header_banner .btn_header_banner{position:absolute; right:10px; top:10px; font-size:0; cursor:pointer; width:40px; height:40px;}
#header_banner .btn_header_banner:before,
#header_banner .btn_header_banner:after{content:'';position:absolute; top:0; left:15px; height:33px; width:2px; background:#fff;}
#header_banner .btn_header_banner:before{transform:rotate(45deg);}
#header_banner .btn_header_banner:after{transform:rotate(-45deg);}

/* main */
	.mtt {font-size:36px; margin-bottom:32px; text-align:center;}
	.mtt span {font-weight:600;}
/* sub */
	.stt {font-size:40px; margin:32px 0 32px; text-align:center; line-height:1.3;}
	.stt em {color:#4227cd; font-weight:bold;}
	.stt2 {font-size:24px; margin:32px 0; text-align:center; line-height:1.4;}
	.stt2 em {font-size:32px;}
/* detail */
	.dtt {margin-bottom:32px; font-size:32px; font-weight:600;}
/* button */
	.bt_wrap {text-align:center;}
	.bt_wrap a {display:inline-block; width:240px; height:64px; line-height:64px; text-align:center; border:1px solid #000;}
	.bt_next {background:#000; color:#fff;}
	.bt_home {}
	.bt_wrap a:hover {border-color:#4227CD; background:#4227CD; color:#fff;}
	.btn_next[type=submit] {display:inline-block; width:240px; height:64px; line-height:64px; text-align:center; border:1px solid #000; background:#000; color:#fff;}
	.bt_wrap .btn_next[type=submit]:hover {border-color:#4227CD; background:#4227CD; color:#fff;}
/* etc */
	hr.clear {display:block; width:100%; clear:both;}

/* phone icon */
	.sk {background-image:url("../image/common/ico_sk.svg");}
	.kt {background-image:url("../image/common/ico_kt.svg");}
	.lg {background-image:url("../image/common/ico_lg.svg");}
	.red {color:red;}

/* search style */
	.bo_sch_box {width:640px; height:62px; margin:0 auto 64px; background:#f1f0f7; border-radius:3em;}
	.bo_sch_box:hover {border-color:#4227cd;}
	.bo_sch_box input {width:460px; height:62px; margin:0 0 0 31px; background:#f1f0f7;}
	.bo_sch_box button {width:148px; font-weight:600; font-size:20px; color:#4227cd;}

	.bo_sch_date {width:700px; padding:8px 30px; margin:0 auto 64px; background:#f1f0f7; border-radius:3em; text-align:center;}
	.bo_sch_date input {width:128px; height:40px; text-indent:.75em; background:#fff;border:1px solid #d7d7d7; background:url("../image/common/ico_date.svg") 95% 50% no-repeat #fff;background-size:18px;}
	.bo_sch_date input:hover {border-color:#797979;}
	.bo_sch_date button[type="button"] {height:42px;line-height:42px; padding:0 8px;background:#fff;border:1px solid #d7d7d7; vertical-align:middle;}
	.bo_sch_date button[type="button"]:hover {background:#111; color:#fff;}
	.bo_sch_date button[type="submit"] {width:42px; height:42px; font-size:0; color:#4227cd; background:url("../image/common/ico_search.svg") 50% no-repeat #111;background-size:18px; vertical-align:middle;}
	.bo_sch_date button[type="submit"]:hover {background-color:#4227cd;}

	.bo_prd_sch {width:100%; height:40px; padding:8px 0 0; margin:16px 0; border-top:2px solid #000;}
	.bo_prd_sch .total {float:left; padding:0 8px; margin-top:16px; font-weight:600;}
	.bo_prd_sch .line_up {float:right;}
	.bo_prd_sch .line_up .sort_selector {width:128px; height:40px; padding:0 16px; margin:0 8px; border:0; border:1px solid #000; font-weight:600;}



/* product list style */
	.bo_prd_list {}
	.bo_prd_list ul {}
	.bo_prd_list li {float:left; width:300px; margin:0 0 24px 26px; position:relative;}
	.bo_prd_list li:nth-child(4n+1) {margin-left:0;}
	.bo_prd_list li a {display:block; padding:24px 32px; background:#fff; border-radius:10px; border:1px solid #d7d7d7;}
	.bo_prd_list li a:hover {border-color:#4227cd;}
	.bo_prd_list li span {display:block; /*font-size:13px;*/ font-family:'Malgun Gothic',sans-serif; font-size:0;}
	.bo_prd_list li span em {display:inline-block; width:40%; font-size:13px;}
	.bo_prd_list li span strong {font-weight:600; font-family:'roboto', sans-serif; width:60%; text-align:right; display:inline-block;}
	.bo_prd_list li span strong span { font-size:13px; display:inline; margin-left:4px;}
	.bo_prd_list li span.mark i {display:block; width:33px; height:33px; background-repeat:no-repeat; background-size:24px;}
	.bo_prd_list li span.mark i.kt {background-size:30px auto;}
	.bo_prd_list li span.mark i.lg {background-size:30px auto;}
	.bo_prd_list li span.thumb {width:100%; height:191px; margin-bottom:55px;}
	.bo_prd_list li span.thumb img {width:100%;}
	.bo_prd_list li span.name {margin-bottom:5px; font-size:20px; word-break:break-all; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
	.bo_prd_list li span.icon { height:24px; margin-bottom:10px;}

	
	.bo_prd_list li span.price {color:#797979; font-weight:300; margin-bottom:4px;}
	.bo_prd_list li span.price strong {font-size:20px; color:#000;}
	.bo_prd_list li span.month {color:#4227cd; font-weight:600;}
	.bo_prd_list li span.month strong {font-size:26px;}

	.bo_prd_list li span.dc_info {position:absolute; right:10px; top:10px; width:64px; height:64px; padding:8px 0; text-align:center; text-align:center; border-radius:8px; font-weight:600; color:#ff304c; background:#fff; border:2px solid #ff304c; font-size:16px; box-sizing:border-box;}
	.bo_prd_list li span.dc_info em {display:block; width:auto; padding-bottom:4px; font-size:13px;}
	.bo_prd_list li span.dc_info strong {font-size:26px;}


	.bo_prd_list_small {}
	.bo_prd_list_small ul {}
	.bo_prd_list_small li {float:left; width:240px; margin:0 0 24px 20px; position:relative;}
	.bo_prd_list_small li:nth-child(5n+1) {margin-left:0;}
	.bo_prd_list_small li a {display:block; padding:16px; background:#fff; border-radius:10px; border:1px solid #d7d7d7;}
	.bo_prd_list_small li a:hover {border-color:#4227cd;}
	.bo_prd_list_small li span {display:block; font-size:0; font-family:'Malgun Gothic',sans-serif;}
	.bo_prd_list_small li span em {display:inline-block; width:40%; font-size:13px;}
	.bo_prd_list_small li span strong {font-weight:600; font-family:'roboto', sans-serif; width:60%; text-align:right; display:inline-block;}
	.bo_prd_list_small li span strong span{font-size:13px; display:inline; margin-left:4px;}
	.bo_prd_list_small li span.mark i {display:block; width:33px; height:33px; background-repeat:no-repeat; background-size:24px;}
	.bo_prd_list_small li span.mark i.kt {background-size:30px auto;}
	.bo_prd_list_small li span.mark i.lg {background-size:30px auto;}
	.bo_prd_list_small li span.thumb {width:100%; margin-bottom:8px;}
	.bo_prd_list_small li span.thumb img {width:100%;}
	.bo_prd_list_small li span.name {margin-bottom:4px; font-size:18px; word-break:break-all; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
	.bo_prd_list_small li span.icon { height:24px; margin-bottom:8px;}

	.bo_prd_list_small li span.price {color:#797979; font-weight:300; margin-bottom:4px;}
	.bo_prd_list_small li span.price strong {font-size:18px; color:#000;}
	.bo_prd_list_small li span.month {color:#4227cd; font-weight:600;}
	.bo_prd_list_small li span.month strong {font-size:24px;}

	.bo_prd_list_small li span.dc_info {position:absolute; right:10px; top:10px; width:58px; height:56px; padding:8px 0; text-align:center; text-align:center; border-radius:8px; font-weight:600; color:#ff304c; background:#fff; border:2px solid #ff304c; font-size:16px; box-sizing:border-box;}
	.bo_prd_list_small li span.dc_info em {display:block; width:auto; padding-bottom:4px; font-size:12px;}
	.bo_prd_list_small li span.dc_info strong {font-size:22px;}

	.group_item {width:1280px; margin:0 auto 24px;}
	.group_item .sub_tab_box {position:relative;}
	.group_item .bt_more {position:absolute; top:-84px; right:0;}
	.group_item .bt_more::before {content:''; display:block; /*width:336px;*/ height:1px; background:#d7d7d7; position:absolute; top:6px; left:-348px;}
	.group_item .bt_more a em {font-weight:600; font-size:15px; font-family:'Malgun Gothic',sans-serif; border-bottom:1px solid #000;}
	.group_item .bt_more a span {display:inline-block; width:20px; height:16px; background:url("../image/common/arrow_000.png") 100% 50% no-repeat; background-size:16px; vertical-align:middle;}
	.group_item .bt_more a:hover {color:#4227cd;}
	.group_item .bt_more a:hover em {border-color:#4227cd;}
	.group_item .bt_more a:hover span {background-image:url("../image/common/arrow_4227cd.png");}

.review {padding:48px 0; background:#f1f0f7;}
	.review .frame {width:1280px; margin:0 auto;}
	.review .sl_gall_review {position:relative;}
	.review .sl_gall_review .sl_gall_box {width:1100px; height:222px; margin:0 auto 24px; overflow:hidden;}
	.review .sl_gall_review .sl_gall_box ul {position:relative; width:2000px; height:222px;}
	.review .sl_gall_review .sl_gall_box li {position:absolute; top:0;}
	.review .sl_gall_review .sl_gall_box li:nth-of-type(1) {left:0;}
	.review .sl_gall_review .sl_gall_box li:nth-of-type(2) {left:550px;}
	.review .sl_gall_review .sl_gall_box li:nth-of-type(3) {left:1100px;}
	.review .sl_gall_review .sl_gall_box li a {display:block; width:528px; height:220px; margin:0 10px; border:1px solid #d7d7d7; border-radius:10px; background:#fff;}
	.review .sl_gall_review .sl_gall_box li a:hover {border-color:#4227cd;}
	.review .sl_gall_review .sl_gall_box .box {float:left; margin-top:28px;}
	.review .sl_gall_review .thumb {width:219px; text-align:center;}
	.review .sl_gall_review .info {width:244px; height:160px; padding:0 28px 0 36px;  border-left:1px solid #d7d7d7; color:#797979;}
	.review .sl_gall_review .info dt {font-weight:500;}
	.review .sl_gall_review .info dt i {display:inline-block; width:22px; height:22px; margin-right:8px; vertical-align:middle; background-size:22px; background-repeat:no-repeat;}
	.review .sl_gall_review .info dt em {display:block; margin:18px 0; color:#000; font-weight:600; font-size:20px;}
	.review .sl_gall_review .info dd {font-size:13px; font-family:'Malgun Gothic',sans-serif;}
	.review .sl_gall_review .info .text {width:100%; height:2.8em; line-height:1.4em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; word-wrap: break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.review .sl_gall_review .info .date {width:100%; overflow:hidden; margin-top:30px;}
	.review .sl_gall_review .info .date span {float:right; display:block; letter-spacing:0;}
	.review .sl_gall_review .info .date span strong {margin:0 2px 0 4px; font-weight:600; font-family:'roboto',sans-serif;}
	.review .sl_gall_review .info .date em {float:left; display:block; vertical-align:middle;}
	.review .sl_gall_review .info .star {width:96px; height:16px; background:url("../image/common/ico_star.gif") no-repeat; font-size:0; background-size:96px auto;}
	.review .sl_gall_review .info .star1 {background-position:0;}
	.review .sl_gall_review .info .star2 {background-position:0 -16px;}
	.review .sl_gall_review .info .star3 {background-position:0 -32px;}
	.review .sl_gall_review .info .star4 {background-position:0 -48px;}
	.review .sl_gall_review .info .star5 {background-position:0 -64px;}
	.review .sl_gall_review .btns ul {text-align:center;}
	.review .sl_gall_review .btns li {display:inline-block; margin:0 2px;}
	.review .sl_gall_review .btns li a {display:block; width:8px; height:8px; background:#d7d7d7; border-radius:4px; font-size:0; transition:all .3s;}
	.review .sl_gall_review .btns li a:hover {background:#4227cd;}
	.review .sl_gall_review .btns li a.on {width:64px; background:#4227cd;}
	.review .sl_gall_review .arrow a {position:absolute; top:70px; display:block; width:64px; height:64px; border-radius:100%; border:1px solid #d7d7d7; font-size:0;}
	.review .sl_gall_review .arrow a.prev {left:0; background:url("../image/common/sl_prev.png") 50% no-repeat #fff; background-size:16px;}
	.review .sl_gall_review .arrow a.next {right:0; background:url("../image/common/sl_next.png") 50% no-repeat #fff; background-size:16px;}
	.review .sl_gall_review .arrow a:hover {background-color:#4227cd; border-color:#4227cd;}
	.review .sl_gall_review .arrow a.prev:hover {background-image:url("../image/common/sl_prev_on.png");}
	.review .sl_gall_review .arrow a.next:hover {background-image:url("../image/common/sl_next_on.png");}

.gallery_lst {}
.gallery_lst .event {width:100%; overflow:hidden;}
.gallery_lst .event li {float:left; width:614px; margin-bottom:6%; font-size:17px; text-align:center;}
.gallery_lst .event li:nth-child(2n) {margin-left:52px;}
.gallery_lst .event a {display:block;}
.gallery_lst .event a .thumb {position:relative; line-height:0;}
.gallery_lst .event a .thumb img {width:100%;}
.gallery_lst .event a em {display:block; padding:.75em 0; text-align:center; font-size:28px;}
.gallery_lst .event a p {height:2.8em; overflow:hidden; margin-bottom:1em; color:#797979; line-height:1.4; text-overflow:ellipsis; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.gallery_lst .event a .date {display:block; width:100%;}
.gallery_lst .event a dl {display:inline-block; overflow:hidden; }
.gallery_lst .event a dt {float:left;}
.gallery_lst .event a dd {float:left; margin:0 .75em 0 .5em;}
.gallery_lst .event a dd.color {font-weight:600; color:#4227CD;}
.gallery_lst .event a button {display:inline-block; font-size:16px; width:12em; padding:1em; margin:1.5em auto 0; text-align:center; border-radius:3em; background:#000; color:#fff; border:1px solid #000;}
.gallery_lst .event a.on:hover em {color:#4227CD;}
.gallery_lst .event a.on:hover button {background:#4227CD; border-color:#4227CD; color:#fff; transition:all .3s;}
.gallery_lst .event a.off {cursor:default;}
.gallery_lst .event a.off .thumb:after {content:''; display:block; position:absolute; left:0; top:0; z-index:1; width:100%; height:100%; background:rgba(40,40,40,.8); box-sizing:border-box;}
.gallery_lst .event a.off dd.color {font-weight:400; color:#797979;}
.gallery_lst .event a.off button {background:#797979; border-color:#797979; cursor:default;}

.detail_top {width:1280px; margin:64px auto 0;}
.detail_thumb {float:left; width:480px; margin-top:64px;}
.detail_thumb ul { position:relative; width:100%; }
.detail_thumb ul li {position:absolute; left:0; top:0;}

.detail_info_wrap {float:left; width:526px;}
.detail_path_wrap {margin-bottom:8px; color:#797979;}
.detail_path_wrap i {display:inline-block; width:24px; height:24px; background-size:20px auto; background-position:0 50%; background-repeat:no-repeat; vertical-align:middle; font-size:0;}
.detail_info {padding:32px; border:1px solid #d7d7d7; border-radius:10px;}
.detail_info select {background-position:97% 50%;}
.detail_info .box {padding-bottom:1em; margin-bottom:1em; border-bottom:1px dashed #d7d7d7;}
.detail_info .capacity ul {width:100%; overflow:hidden;}
.detail_info .capacity li {float:left; width:148px; margin-left:8px; text-align:center; display:table;}
.detail_info .capacity li:first-child {margin-left:0;}
.detail_info .capacity li input {display:none;}
.detail_info .capacity li label {display:table-cell; vertical-align:middle; height:63px; border:1px solid #d7d7d7; color:#797979; font-weight:600; font-size:32px;}
.detail_info .capacity li label span {display:block; font-weight:400; font-size:13px; color:#797979; font-family:'Malgun Gothic',sans-serif;}
.detail_info .capacity li input[type="radio"]:checked + label {border-color:#4227cd; color:#4227cd;}
.detail_info .capacity li label.off {background:#d7d7d7; border-color:#d7d7d7; color:#797979;}
.detail_info .color_type ul {width:100%; overflow:hidden;}
.detail_info .color_type li {float:left; width:25%; text-align:center; font-size:14px; color:#797979;}
.detail_info .color_type li input {display:none;}
.detail_info .color_type li label {display:inline-block; margin-bottom:8px; width:54px; height:54px; border:1px solid #d7d7d7; border-radius:100%;}
.detail_info .color_type li label span {display:inline-block; width:38px; height:38px; border-width:8px; border-style:solid; border-color:transparent; border-radius:100%;}
.detail_info .color_type li em {display:block;}
.detail_info .color_type li input[type="radio"]:checked + label {border-color:#4227cd;}
.detail_info .color_type li input[type="radio"]:checked + label span {border-color:#fff;}
.detail_info .color_type li input[type="radio"]:checked + label + em {color:#4227cd;}
.detail_info .color_type .palette_d7d7d7 {background:#d7d7d7;}
.detail_info .color_type .palette_161616 {background:#161616;}
.detail_info .color_type .palette_497fbf {background:#497fbf;}
.detail_info .color_type .palette_f9f9f9 {background:#f9f9f9;}

.detail_info .block2_type .hideels { display:none;}
.detail_info .block2_type ul {width:100%; overflow:hidden;}
.detail_info .block2_type li {float:left; width:226px; margin-bottom:8px; text-align:center;}
.detail_info .block2_type li:nth-of-type(2n+1) {margin-right:8px}
.detail_info .block2_type li input {display:none;}
.detail_info .block2_type li label {display:block; padding:12px 0; margin:0 auto; border:1px solid #d7d7d7; color:#797979; font-weight:300; font-size:20px;}
.detail_info .block2_type li input[type="radio"]:checked + label {border-color:#4227cd; color:#4227cd;}

.detail_info .block3_type ul {width:100%; overflow:hidden;}
.detail_info .block3_type li {float:left; width:148px; margin-bottom:8px; margin-right:8px; text-align:center;}
.detail_info .block3_type li:nth-of-type(3n) {margin-right:0;}
.detail_info .block3_type li input {display:none;}
.detail_info .block3_type li label {display:block; padding:12px 0; margin:0 auto; border:1px solid #d7d7d7; color:#797979; font-weight:300; font-size:20px;}
.detail_info .block3_type li input[type="radio"]:checked + label {border-color:#4227cd; color:#4227cd;}

.detail_info .system_type select {display:block; padding:0 12px; width:100%; height:48px; line-height:48px; font-size:16px; border:2px solid #4227cd; color:#4227cd;}
.detail_info .system_type .info {padding:16px; margin-top:8px; border:2px solid #d7d7d7; line-height:1.4;}
.detail_info .system_type .info p {text-align:right; margin-top:8px;}
.detail_info .system_type .info a {display:inline-block; padding:4px 8px; background:#797979; color:#fff; font-weight:300; font-size:13px; border-radius:2px;}
.detail_info .system_type .info a:hover {background:#000;}

.detail_info .gift_type ul ,
.detail_info .gift_type li {width:100%;}
.detail_info .gift_type li label {display:block; margin-bottom:4px; border:1px solid #d7d7d7; overflow:hidden; position:relative;}
.detail_info .gift_type li .thumb {float:left; display:block; width:64px; height:64px;}
.detail_info .gift_type li .text {float:right; display:block; width:318px; margin:2px 60px 2px 16px; color:#797979;}
.detail_info .gift_type li .text.text1 {margin-top:12px;}
.detail_info .gift_type li .text.text2 {font-weight:600; font-size:18px; font-family:'noto-sans-cjk-kr', sans-serif;}
.detail_info .gift_type .btn_wrap {position:absolute; top:6px; right:8px;}
.detail_info .gift_type .btn_wrap * {display:block; padding:4px 0; margin:2px 0; border:1px solid #d7d7d7; font-size:13px; text-align:center;}
.detail_info .gift_type .btn_wrap em {width:56px;}
.detail_info .gift_type .btn_wrap button {width:58px;}
.detail_info .gift_type li input {display:none;}
.detail_info .gift_type li input[type="radio"]:checked + label {border-color:#4227cd;}
.detail_info .gift_type li input[type="radio"]:checked + label .text {color:#4227cd;}
.detail_info .gift_type .btn_wrap em:hover ,
.detail_info .gift_type .btn_wrap button:hover ,
.detail_info .gift_type li input[type="radio"]:checked + label em {background:#4227cd; border-color:#4227cd; color:#fff;}

.detail_add_btn {padding:1em; border:1px solid #000; text-align:center; cursor:pointer;}
.detail_add_btn:hover , .detail_add_btn.on {background-color:#000; color:#fff;}
.detail_add_info {display:none;}
.detail_add_info.on {display:block; margin-top:32px; font-family:'Malgun Gothic',sans-serif;}
.detail_add_info select {display:block; width:100%; height:48px; padding:0 12px; line-height:48px; font-size:16px;}
.detail_add_info .add_dis {display:inline-block; margin-top:16px; font-weight:300; font-size:18px;}
.detail_add_info .add_dis input {margin-right:4px;}
.detail_info .tit {font-size:20px; margin-bottom:16px;}

.detail_add_info .addselect { padding-top:10px; }

.help {margin:8px 0; font-size:12px; font-family:'Malgun Gothic',sans-serif;}
.help::before {content:''; display:inline-block; width:16px; height:16px; margin-right:4px; vertical-align:middle; background:url("../image/common/ico_help.png") no-repeat; background-size:16px;}
.help.color , .help em {color:#4227cd;}
.help.color::before {background-image:url("../image/common/ico_help_on.png");}

.detail_side_wrap {float:left; width:242px; margin:32px 0 0 16px; position:relative;}
.detail_side {border:1px solid #d7d7d7; background:#f9f9f9; position:absolute; top:0; width:100%; font-family:'roboto','Malgun Gothic',sans-serif;}
.detail_side .tit {margin:24px 16px; font-family:'roboto', 'noto-sans-cjk-kr', sans-serif;}
.detail_side .box {border:1px solid #d7d7d7; padding:16px 16px 12px; margin:8px; background:#fff;}
.detail_side .box dl {text-align:right; font-size:13px; }
.detail_side .box dt {float:left; margin-top:4px; font-weight:600;}
.detail_side .box dd {margin:0 0 4px; font-weight:600; font-size:24px;}
.detail_side .box dd span {display:block; margin-top:8px; font-weight:400; font-size:13px;}
.detail_side .box .sum {padding-top:8px; margin-top:8px; border-top:1px dashed #b5b5b5;}
.detail_side .hidden_text {margin:16px; display:none; font-size:12px;}
.detail_side .hidden_text.on {display:block;}
.detail_side .hidden_text li {margin:8px 0;}
.detail_side .hidden_text p {padding-top:8px; margin-top:8px; border-top:1px solid #797979;}
.detail_side .hidden_text span {float:right; font-size:14px;}

.detail_side .view_text {margin:16px; font-size:12px;}
.detail_side .view_text li {margin:8px 0;}
.detail_side .view_text p {padding-top:8px; margin-top:8px; border-top:1px solid #797979;}
.detail_side .view_text span {float:right; font-size:14px;}

.detail_side .help {margin:8px 8px 16px; padding-left:20px; text-indent:-20px;}
.detail_side .bt_add {position:absolute; top:24px; right:16px; text-decoration:underline; font-weight:600; font-size:13px;}
.detail_side .bt_add:hover {color:#4227cd;}
.detail_side .btns {width:100%; overflow:hidden;}
.detail_side .btns input {float:left; padding:16px 0; font-weight:600; font-size:14px;}
.detail_side .btns input[type='submit'] {width:100%; background:#000; color:#fff; font-weight:300; font-size:20px; font-family:'roboto', 'noto-sans-cjk-kr', sans-serif;}
.detail_side .btns input[type='button'] {width:121px; background:#fff;}
.detail_side .btns .add_btns { display:block; font-weight:300; font-size:20px; text-align:center; padding:16px 0; float:left; width:100%; background:#4227CD; color:#fff; }
.detail_side .btns input.color {width:119px; color:#4227cd; border-left:1px solid #d7d7d7;}


	/* 20.01.28 민경용 추가. */
	.detail_side .sale_info {border:1px solid #840404; padding:8px 8px 10px; margin:8px; background:#b71414; color:#fff; }
	.detail_side .sale_info .info_txt { text-align:center;line-height:1.5em; }
	.detail_side .sale_info .info_price { text-align:center; font-size:36px; font-weight:bold; margin-bottom:5px;}
	.detail_side .sale_info .info_price span {font-size:12px;}
	
	.detail_side .sale_info_gift {border:1px solid #840404; padding:8px 8px 8px; margin:8px; background:#0063b1; color:#fff; }
	.detail_side .sale_info_gift .info_txt { text-align:center; line-height:2em;  }
	.detail_side .sale_info_gift .info_gift { text-align:center; font-size:25px; font-weight:bold; margin-bottom:5px;}
	.detail_side .sale_info_gift .info_gift span {font-size:12px;}

	.detail_tab {width:100%; margin-top:64px;}
	.detail_tab_box {width:100%; margin-top:40px; overflow:hidden;}
	.detail_tab_box .tit {text-align:left; margin-left: 300px; margin-bottom:36px; font-size:36px;}
	.detail_tab_box .tit span {display:block; margin-top:16px; font-size:16px;}
	.detail_contents img {max-width:100%; height:auto; margin:0 auto; display:block;}

	.detail_depth_tab {width:100%; overflow:hidden;}
	.detail_depth_tab li {float:left; width:24%; margin:.5%; text-align:center;}
	.detail_depth_tab li a {display:block; padding:1em; border:1px solid #d7d7d7; color:#797979;}
	.detail_depth_tab li a.current {border-color:#000; color:#000;}

	.detail_depth_left_wrap {float:left; width:1023px;}
	.detail_depth_right_wrap {float:left; width:242px; margin:0 0 0 15px; position:relative;}
	.detail_depth_right {padding:0 8px; border:1px solid #d7d7d7; background:#f9f9f9; position:relative; font-family:'Malgun Gothic',sans-serif;}
	.detail_depth_right .point {padding:8px 0 0; padding-bottom:20px; }
	.detail_depth_right .point p {padding:4px; font-weight:bold;}
	.detail_depth_right .point1 {font-size:14px; }
	.detail_depth_right .point2 {font-size:14px;}
	.detail_depth_right .point3 {font-size:14px;}
	.detail_depth_right .point p span {float:right; font-size:18px;}
	.detail_depth_right .point2 span {color:#4227CD;}
	.detail_depth_right .point3 span {color:red;}
	.detail_depth_right .point a {display:block; padding:16px; margin:8px 0 16px; font-size:14px; background:#000; color:#fff; text-align:center;}
	.detail_depth_right ul {height:540px; overflow-y:auto;}
	.detail_depth_right li {border:1px solid #d7d7d7; padding:8px; margin:0 0 8px; background:#fff; position:relative;}
	.detail_depth_right li em {display:block; width:160px; margin:0 0 4px; font-size:13px; line-height:1.4;}
	.detail_depth_right li p {width:100%; overflow:hidden; text-align:right;}
	.detail_depth_right li p span {float:left; display:block; width:94px;}
	.detail_depth_right li p span button {width:28px; height:24px; border:1px solid #d7d7d7; color:#000; vertical-align:middle;}
	.detail_depth_right li p span button:hover {background:#ccc;}
	.detail_depth_right li p span input {width:36px; height:22px; text-align:center; border:1px solid #d7d7d7; border-left:0; border-right:0; vertical-align:middle;}
	.detail_depth_right li p strong {float:right; display:block; width:95px; font-size:20px;}
	.detail_depth_right li a {position:absolute; top:0; right:0; width:24px; height:22px; font-size:0; background:url("../image/common/close-stroke-off.svg") 50% no-repeat; background-size:12px auto;}
	.detail_depth_right li a:hover {background-image:url("../image/common/close-stroke-on.svg"); background-color:#4227CD;}

	.detail_depth_tab_box .title {padding:1em; margin-top:36px; background:#d7d7d7; color:#000; text-align:center;}
	.gift_lst {width:100%; overflow:hidden;}
	.gift_item {float:left; width:31.3333%; padding:16px; margin:10px 1%; border:1px solid #d7d7d7; box-sizing:border-box;}
	.gift_thumb {width:100%; margin-bottom:16px; line-height:0; background:#d7d7d7;}
	.gift_thumb img {width:100%; height:auto;}
	.gift_item strong {font-size:20px;}
	.gift_item span {display:block; margin:16px 0; font-size:16px;}
	.gift_item .btns {width:100%; overflow:hidden; text-align:center;}
	.gift_item .btns a {float:left; width:49%; padding:16px 0; border:1px solid #d7d7d7; box-sizing:border-box;}
	.gift_item .btns label {float:left; width:49%; padding:16px 0; margin-left:2%; border:1px solid #d7d7d7; box-sizing:border-box;}
	.gift_item .btns input {display:none;}
	.gift_item .btns input[type=checkbox]:checked ~ label { background:#000; border-color:#000; color:#fff;}
	.gift_item .btns a:hover ,
	.gift_item .btns label:hover {background:#000; border-color:#000; color:#fff;}
	
	.pl_help { padding-left:20px; display:inline-block; }
	.btn_view_cardinfo {text-decoration:underline; font-weight:600;}
	.detail_tab_box .noticemsg {text-align:left;margin-left: 300px;}	
	.detail_tab_box .noticemsg ul {font-size:20px; text-align: left; }
	.detail_tab_box .noticemsg li {margin:20px 0;}


/* customer center */
	.customer_box dt {font-size:20px; margin:32px 0 8px;}
	.customer_box dd {font-size:18px; color:#797979; line-height:1.4; font-weight:300; padding-left:1em; margin:4px 0; position:relative;}
	.customer_box dd:before {content:''; display:inline-block; width:3px; height:3px; background:#797979; position:absolute; top:.5em; left:0;}
	.customer_box dd em {color:#4227CD;}

/* mypage */
.order_list_thumb {text-align:left;}
.bt_maypage_order_view {display:block; margin-top:8px; color:#4227CD;text-decoration:underline;}

/* 기존 그누보드 css */

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

.step_sec h3 { font-size:24px; }
form[name=orderwrite] button[type=submit] {display:block; margin:0 auto; width:240px; height:64px; background:#000; color:#fff;}
form[name=orderwrite] button[type=submit]:hover {background:#4227cd;}
table.horizon { width:100%; border-top:2px solid #333; margin:16px 0 48px; }
table.horizon th { border:1px solid #ccc; padding:20px; text-align:left;}
table.horizon thead th {text-align:center;}
table.horizon td { border:1px solid #ccc; padding:10px 5px; text-align:center;}
table.horizon .image { display:inline-block; vertical-align:middle; width:80px; height:80px; margin-right:16px; }
table.horizon .image img { width:100%; }
table.horizon .info { display:inline-block; vertical-align:middle;}
table.horizon p { line-height:1.4; }

table.formset .hideels { display:none; }
table.formset .apply_type_view {margin-bottom:5px;}
table.formset li {padding:5px; list-style: none }
table.formset { width:100%; border-top:2px solid #333; margin:16px 0 48px; }
table.formset th { border-bottom:1px solid #ccc; background:#f1f1f1; padding:10px 16px; width:20%; text-align:left;}
table.formset tbody td { border-bottom:1px solid #ccc; padding:10px 5px; }

table.formset input[type=text] { border:1px solid #ccc; padding:5px 10px; width:90% }
table.formset input[type=password] { border:1px solid #ccc; padding:5px 10px; width:50% }
table.formset input.zip	{ width:120px }
table.formset button[type=button] {padding:8px 16px; margin:0 0 0 4px; background:#333; color:#fff;}
table.formset input[placeholder=기본주소] {margin-top:4px;}
table.formset input[placeholder=상세주소] {margin-top:4px;}
table.formset textarea {display:block; width:98%; padding:1%; background:#f5f5f5;}
table.formset .check_font {padding-top:10px;}

table.info { width:100%; margin:16px 0 64px; }
table.info thead th {padding-left:16px; height:64px; font-size:18px; line-height:1.4; }
table.info thead th:first-child {padding-left:0;}
table.info thead .info_head {padding:16px 0; border:1px solid #d7d7d7; background:#f5f5f5;}
table.info thead .info_head p {font-size:24px;}
table.info thead .info_head p.color {color:#4227cd;}
table.info tbody td {padding:0 0 16px 16px;}
table.info tbody td:first-child {padding-left:0;}
table.info tbody .info_body {padding:16px; height:240px; line-height:1.5; border:1px solid #d7d7d7; border-top:0;}
table.info tbody .info_body .title {padding-bottom:12px; margin-bottom:12px; font-weight:bold; border-bottom:1px solid #d7d7d7;}
table.info tbody .info_body p span {float:right;}
table.info tbody .info_body p.calculate {padding-top:12px; margin-top:12px; font-weight:bold; border-top:1px solid #d7d7d7;}
table.info tfoot {text-align:right;}
table.info tfoot .info_foot {width:100%; padding:32px 0; margin-bottom:8px; font-size:24px; border:1px solid #4227cd; text-align:center;}
table.info tfoot .info_foot em {color:#4227cd;}
table.info tfoot .info_foot strong {font-size:28px;}
legend.label { display:inline-block; font-size:15px; height:auto; line-height:1; text-indent:0; position:relative;}
#od_info_birthday_1 {border:1px solid #ccc; padding:5px 10px; width:25%}
#od_info_birthday_2  {border:1px solid #ccc; padding:5px 10px; width:25%}

/* reservation - 민경용 추가 */


/* reservation view */
.reservation_content {background-size:cover; background-repeat:no-repeat; background-position:center; text-align:center; padding:80px 0;}

#reservation_comment {padding-bottom:100px;}
#reservation_comment .write_wrap {width:1280px; margin:32px auto 0; position:relative;}
#reservation_comment .write_wrap .write_line {padding:10px 0;}
#reservation_comment .write_wrap .write_line textarea {display:block; width:100%; height:80px; border:1px solid #ccc; padding:15px; box-sizing:border-box;}
#reservation_comment .write_wrap .write_line label {display:inline-block; padding-right:10px; font-size:16px;}
#reservation_comment .write_wrap .write_line input {width:250px; border:1px solid #ccc; padding:10px 15px; box-sizing:border-box;}
#reservation_comment .write_wrap .button_line {position:absolute; right:0; bottom:10px;}
#reservation_comment .write_wrap .button_line button {width:256px; padding:20px 0; background:#000; color:#fff; border-radius:4px;}
#reservation_comment .write_wrap .button_line button:hover {background:#4227cd; transition:all .3s;}
#reservation_comment .write_wrap a {display:block; width:256px; padding:20px 0; margin:64px auto 0; font-size:16px; background:#000; color:#fff; text-align:center; border-radius:28px;}
#reservation_comment .write_wrap a:hover {background:#4227cd; transition:all .3s;}

.comment_count { width:1280px; margin:50px auto 0; }

#comment_wrap {width:1280px; margin:10px auto 0; border-top:2px solid #000; position:relative;} 
#comment_wrap .comment_item {padding:16px; border-bottom:1px solid #e5e5e5; position:relative;}
#comment_wrap .comment_item .comment_cont {padding-bottom:8px; position:relative; overflow:hidden;}
#comment_wrap .comment_item .comment_cont dt {padding-bottom:12px; position:relative; overflow:hidden;}
#comment_wrap .comment_item .comment_cont dt span{display:inline-block;}
#comment_wrap .comment_item .comment_cont dt span.writer {font-size:18px; font-weight:700;}
#comment_wrap .comment_item .comment_cont dt span.writer:before {content:''; display:inline-block; width:1em; height:1em; vertical-align:bottom; margin-right:4px; background:url("../image/common/ico_member.svg") 50% no-repeat; background-size:cover;}
#comment_wrap .comment_item .comment_cont dt span.date {margin-left:16px; font-size:14px; color:#797979;}
#comment_wrap .comment_item .comment_cont dd {}
#comment_wrap .comment_item .cooent_btns {text-align:right;}
#comment_wrap .comment_item .cooent_btns a { display:inline-block; padding:5px 10px; border:1px solid #ccc;}
#comment_wrap .comment_item .cooent_btns .good {display:inline-block; width:12px; height:12px; margin-right:4px; font-size:0; vertical-align:middle; background:url("../image/common/ico_good.svg") 50% no-repeat; background-size:cover;}
#comment_wrap .comment_item .cooent_btns .bad {display:inline-block; width:12px; height:12px; margin-right:4px; font-size:0; vertical-align:middle; background:url("../image/common/ico_bad.svg") 50% no-repeat; background-size:cover;}
.comment_reply_form {position:absolute; background:#fff; width:100%; left:0; right:0; top:100%; height:200px; border:1px solid #ccc; z-index:2; padding:20px 20px 40px 20px; display:none;}
.comment_reply_form .write_line {padding:10px 0;}
.comment_reply_form .write_inline { display:inline-block; width:48%; }
.comment_reply_form .write_line textarea {display:block; width:100%; height:80px; border:1px solid #ccc; padding:15px; box-sizing:border-box;}
.comment_reply_form .write_line label {display:inline-block; padding-right:10px; font-size:16px;}
.comment_reply_form .write_line input {width:250px; border:1px solid #ccc; padding:10px 15px; box-sizing:border-box;}
.comment_reply_form .button_line {position:absolute; right:20px; bottom:20px;}
.comment_reply_form .button_line button {padding:20px 30px; background:#000; color:#fff; border-radius:4px;}
#comment_wrap .comment_item.comment_reply {position:relative; padding-left:45px; background:#f5f5f5;}
#comment_wrap .comment_item.comment_reply span.reply {position:absolute; left:16px; top:26px; width:12px; height:3px; background:#ccc;}
#comment_wrap .comment_item.comment_reply span.reply:after{content:''; position:absolute; left:0; top:-9px; height:12px; width:3px; background:#ccc;}
#reservation_comment .btn_comment {display:block; width:1280px; padding:20px 0; background:#fff; border:1px solid #000; color:#000; font-size:18px; margin:2em auto 0;}


/* order_write*/
#od_certify_number { margin-top: 10px;}
#notice_certify {padding:10px;}
#notice_certify p {padding-bottom:5px; color:#797979;}

/* bo_paginate */
	.bo_paginate {width:100%; height:auto; text-align:center; margin-top:40px; display:inline-block;}
	.bo_paginate a {color:#000; padding:12px 18px; border:1px solid #d3d3d4; box-sizing:border-box; transition:all .4s ease;}
	.bo_paginate a.current {background-color:#6167fc; color:#fff; border-color:#6167fc; font-weight:700;}
	.bo_paginate a:hover:not(.current) {background-color: #eee;}

	.mobile{
		display: none;
	}

	
	.text_high{
		background-color:#c9c2f1
	}